# License for apache2/*.[hc] files does have the exception clause
libapache2-mod-qos: possible-gpl-code-linked-with-openssl
# dh-apache2 bug: http://bugs.debian.org/796328
libapache2-mod-qos: apache2-module-depends-on-real-apache2-package apache2-bin
